getsize Struct Reference

## Public Member Functions

size_t | operator() (const DATA_TYPE &x) const
size_t | operator() (const DATA_TYPE &x) const
size_t | operator() (const DATA_TYPE &x) const
size_t | operator() (const DATA_TYPE &x) const
size_t | operator() (const DATA_TYPE &x) const

## Member Function Documentation

size_t getsize::operator() | ( | const DATA_TYPE & | x | ) | const

inline

size_t getsize::operator() | ( | const DATA_TYPE & | x | ) | const

inline

size_t getsize::operator() | ( | const DATA_TYPE & | x | ) | const

inline

size_t getsize::operator() | ( | const DATA_TYPE & | x | ) | const

inline

size_t getsize::operator() | ( | const DATA_TYPE & | x | ) | const

inline

The documentation for this struct was generated from the following files:

- I:/modular-boost/libs/sort/example/caseinsensitive.cpp
- I:/modular-boost/libs/sort/example/charstringsample.cpp
- I:/modular-boost/libs/sort/example/generalizedstruct.cpp
- I:/modular-boost/libs/sort/example/reversestringfunctorsample.cpp
- I:/modular-boost/libs/sort/example/stringfunctorsample.cpp